uuid: d7c67da1-bb60-47b0-9b3f-d6942555e625
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - node
id: node.field_student3_image
field_name: field_student3_image
entity_type: node
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
